Subject: Re: Wedding information
From: [email-masked]
To: Patricia Finan <[email-masked]>
Cc: [email-masked]
Date: Sat, 01 Mar 2003 10:57:37 -0500

Patty,

Thank you for the information.  My husband wanted to know if you are related to Tim Finan.  Tim was a SigEp at U of D when my husband went to school there. My husband was a TEKE.   In Port Austin there was a  lot of SigEps and Tekes (Schwedler's).  My husband actually cleaned the Post Austin park as part of his pledging.

I forwarded the info to my son.  They got engaged last night.    One think I noted on your contract was no alcohol on the grounds.  If one was to set up a tent for the reception could beer and wine be served there>  Could you tell us what we can or cannot due.  Debbie's Aunt says when they have their homeowners meeting at the pavilion they have coolers with refreshments in them.

We are very excited and look forward to hearing from you.  Thanks.

  ----- Original Message ----- 
  From: Patricia Finan 
  To: [email-masked] 
  Sent: Monday, February 24, 2003 12:14 PM
  Subject: Wedding information

  Hello Debbie!

  Thanks for your interest in the Huron City Church! We would be glad to host your son's wedding. Enclosed are the two documents I talked about - the flyer with information and the contract that will need to be sent back with the $50 deposit to hold the date. I'll get the magazine in the mail today. Please call Paul Kanaski or myself if you have any questions.

  Thanks!
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007